Tactical Ops 3.4.0 + 3.5.0 Community Update (Europe)

Installers we are searching testers for.
kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Tactical Ops 3.4.0 + 3.5.0 Community Update (Europe)

Postby kratz00 » Thu Feb 23, 2006 16:30

please test every version

play 3.4.0 and update
install 3.4.0 and update directly to 3.5.0
etc

and keep in mind to erase ~/.TacticalOps before every new test

http://liflg.j0ke.net/files/testing/tac ... europe.run
http://liflg.j0ke.net/files/testing/tac ... pe.run.md5

http://liflg.j0ke.net/files/testing/tac ... update.run
http://liflg.j0ke.net/files/testing/tac ... te.run.md5
Last edited by kratz00 on Thu May 04, 2006 9:02, edited 1 time in total.

mat
Posts: 65
Joined: Mon Oct 10, 2005 18:10

Postby mat » Tue Mar 21, 2006 3:55

I can not play in this game on my linux.
This installer do is not work with this version http://www.gram.pl/sklep_karta.asp?p=183 (POLISH version).
Can you make installer for this version tactical ops.please

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Tue Mar 21, 2006 23:05

maybe if you post a ls -R of your cd

mat
Posts: 65
Joined: Mon Oct 10, 2005 18:10

Postby mat » Wed Mar 22, 2006 2:01

debian:/media/cdrom# ls -R
.:
autorun.exe data1.cab DirectX9 layout.bin setup.exe
autorun.inf data1.hdr engine32.cab setup.bmp setup.ini
CzytajTo.txt data2.cab Instrukcja setup.boot setup.inx

./DirectX9:
BDA.cab BDAXP.cab dsetup32.dll dxnt.cab ManagedDX.CAB
BDANT.cab DirectX.cab DSETUP.dll dxsetup.exe

./Instrukcja:
Acrobat Reader Instrukcja.pdf

./Instrukcja/Acrobat Reader:
arce505pol.exe
debian:/media/cdrom#

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Wed Mar 22, 2006 11:52

ok

do you know what version it is?

mat
Posts: 65
Joined: Mon Oct 10, 2005 18:10

Postby mat » Thu Mar 23, 2006 1:44

polish version (3.4.0)

vince1415

Postby vince1415 » Thu Mar 30, 2006 16:11

Hi,
I can install Tactical ops but the v3.4 update does not work. I've got an error

Code: Select all

ERROR: No matching delta for /opt/tacticalops/TacticalOps/System/TOSystem.u

This file is present in this directory.
I have the french retail version of TO. My CD version is 3.3.4.
My OS is Ubuntu 5.10.

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Fri Mar 31, 2006 10:02

ok the file is there but it has another md5hash than expected but i can't why maybe your cd is scratched or dirty?!

vince1415

Postby vince1415 » Fri Mar 31, 2006 12:01

No my CD is very clean, there is no scratch at all.
Tell me if you need something like the md5 sum or other.

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Fri Mar 31, 2006 17:55

the file is inside a cab file
get unshield extract the cab file and let me know the md5 hash

vince1415

Postby vince1415 » Fri Mar 31, 2006 19:06

So I have 3 files on my computer, one on Windows, one on Ubunutu and one on the CD.

The md5sum of file from CD and Ubuntu is

Code: Select all

70d34954bec3fc15a36659461053ffd6  TOSystem.u


The md5 of the windows file is

Code: Select all

f6cb709e2a720542c34ceb12304c7120  TOSystem.u


I have the 3.5 patch on windows.

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Sat Apr 01, 2006 23:02

the updater in the 3.4.0 installer expects the md5 hash to be b4a04b7e1249310abb8720f31da755fb

maybe this is a special version of to, no idea
would be interessting if it's the only difference

vince1415

Postby vince1415 » Sun Apr 02, 2006 11:46

Ok so i can't update to v3.4 because of that.
The CD version is the v3.3.4, maybe the updater works with an older version.
Is it possible to find the zip version of the v3.4 update ?
I know there is a zip version of the v3.5 community patch, you just have to change the old files by the new one.
Thanks for your help.

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Sun Apr 02, 2006 14:03

the version on cd is version 3.3.4? that would explain the problems
was there ever a version 3.3.4?

you can get the 3.4 update here:
http://www.tactical-ops.de/index.php?en ... envLang=en

vince1415

Postby vince1415 » Sun Apr 02, 2006 16:08

Yes my version is the 3.3.4, this might explain the problem.
Thanks for the link but its a .exe and i can't install it on linux. Or I don't know how to do that.


Who is online

Users browsing this forum: No registered users and 1 guest